Index: futures/Cargo.toml
===================================================================
--- futures.orig/Cargo.toml
+++ futures/Cargo.toml
@@ -78,6 +78,10 @@ features = ["sink"]
 default-features = false
 
 
+[dev-dependencies.futures-test]
+version = "0.3.29"
+default-features = true
+
 [dev-dependencies.pin-project]
 version = "1.0.11"
 
